/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
  body {
    font-size: 12px;
  }

  /*Custom font-size*/
  .cus-h1 {
    font-size: 26px;
    line-height: 1.0;
  }

  .cus-h2 {
    font-size: 22px;
    line-height: 1.0;
  }

  .cus-h3 {
    font-size: 18px;
    line-height: 1.0;
  }

  .cus-h4 {
    font-size: 14px;
    line-height: 1.0;
  }

  /*END: Custom font-size*/

  .wrap {
    padding: 50px 10px;
  }

}

/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {
  body {
    font-size: 12px;
  }

  /*Custom font-size*/
  .cus-h1 {
    font-size: 26px;
    line-height: 1.0;
  }

  .cus-h2 {
    font-size: 22px;
    line-height: 1.0;
  }

  .cus-h3 {
    font-size: 18px;
    line-height: 1.0;
  }

  .cus-h4 {
    font-size: 14px;
    line-height: 1.0;
  }

  /*END: Custom font-size*/

  .wrap {
    padding: 50px 10px;
  }
}